
#stacks_in_181_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_181_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_182_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_187_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_181_page21 {
	margin:  2px;
	padding:  5px;
}
/* Like It v2.2.3 Copyright @2010-2012 Joe Workman */
#stacks_in_192_page21 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible}#like_facebook_stacks_in_192_page21,#like_twitter_stacks_in_192_page21{width:85px}#like_google_stacks_in_192_page21,#like_pinterest_stacks_in_192_page21{width:65px}#like_readability_stacks_in_192_page21{width:160px}

#stacks_out_192_page21 {
	width: 70%;
}

#stacks_in_191_page21 {
	margin:  2px;
	padding:  5px;
}
